>   * Add support for Tcl/Tk 8.5.10 in recipes, installers, and archives

Sweet Tk works in 1.9 without hanging on exit. Thanks!  I don't need 
those odd gems just to get Tk running in mingw anymore :)

-roger-

-- 
Posted via http://www.ruby-forum.com/.